Firewall -> Gateway Required

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.

Firewall -> Gateway Required

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
Firewall -> Gateway Required
Firewall -> Gateway Required
2021-04-30 11:06:01 - last edited 2021-04-30 12:30:32
Model: ER7206 (TL-ER7206)  
Hardware Version: V1
Firmware Version: 1.0.1

Hello Community,

 

when i go to Network Security -> Firewall, this will displayed:

 

Gateway Required.

The current gateway does not support firewall configuration, please upgrade the gateway to the latest firmware version.

 

Can someone tell me why?

The ER7206 has the latest firmware.

 

My Controller is the OC300 with latest firmware, too.

 

Thanks for help and greetings from Germany

Nikuda

 

  0      
  0      
#1
Options
1 Accepted Solution
Re:Firewall -> Gateway Required-Solution
2021-07-01 07:48:21 - last edited 2021-08-10 02:50:00

Dear @wjwb,

 

wjwb wrote

Is there any official update on this from TP Link? Just purchased an ER605 v1.0 the box says on it "Cloud Managed" and "SPI Firewall". The Sellers website listed advanced firewall functionality, however there is no way of configuring this from the controller.  Tempted to contact trading standards for false representation of products.

 

The new firmware for the ER605 and ER7206 was released on 31 May for a period of time before, but it was withdrawn from the TP-Link official website due to adoption issues, mentioned here.

 

If you accept beta firmware to fix the issue, please follow the link below for a firmware update on your ER605.

ER605: ER605(UN)_V1_1.1.0_20210531(Beta)
ER7206: ER7206(UN)_V1_1.1.0_20210531(Beta)

 

Update on August 10, 2021:

 

The new firmware 1.1.1 has been released, please visit the official website for an upgrade, or follow the post below:

[New Firmware] The firmware v1.1.1 has been released for both ER605 and ER7206 by August 9, 2021

 

*Any further questions/feedback on the new firmware above, please feel free to click Start a New Thread from HERE.

 

>> Omada EAP Firmware Trial Available Here << *Try filtering posts on each forum by Label of [Early Access]*
Recommended Solution
  3  
  3  
#11
Options
9 Reply
Re:Firewall -> Gateway Required
2021-04-30 12:14:43 - last edited 2021-07-03 16:32:08
The updated router firmware for the ER605 and ER7206 has not been released that will allow the new features on controller version 4.3.5. It's coming soon, no official release date.
  6  
  6  
#2
Options
Re:Firewall -> Gateway Required
2021-05-08 18:06:29

@1207 

Hi, do you know if the TL-R605 v1.0 will also be receiving such firmware upgrade ?

  0  
  0  
#3
Options
Re:Firewall -> Gateway Required
2021-05-08 18:15:23 - last edited 2021-05-08 20:16:33

@syl3nt 

 

No, I've no idea, but soon..... The emulator has some selections under the firewall. It may be a preview of what is coming.

  1  
  1  
#4
Options
Re:Firewall -> Gateway Required
2021-05-18 06:11:50

@1207

Thats a shame!

 

They call it "Professional Gateway" but you can´t configure the firewall.

 

This can only be a bad joke...

  0  
  0  
#5
Options
Re:Firewall -> Gateway Required
2021-05-18 11:37:29

@Nikuda same here, no way to configure a firewall rule, neither a DNS entry.

 

They wanted to copy Ubiquiti, but there are far away for time being

  1  
  1  
#6
Options
Re:Firewall -> Gateway Required
2021-05-25 14:32:52

@Nikuda So I guess we wait, and having V1 of this hardware I hope TP-Link will support it with the new firmware, since its a new purchase I would hate to have to upgrade to get the new features. 

  3  
  3  
#7
Options
Re:Firewall -> Gateway Required
2021-06-21 21:39:34

Does somebody knows when the neu router firmware will be released?

  0  
  0  
#9
Options
Re:Firewall -> Gateway Required
2021-06-30 11:36:01

Is there any official update on this from TP Link? Just purchased an ER605 v1.0 the box says on it "Cloud Managed" and "SPI Firewall". The Sellers website listed advanced firewall functionality, however there is no way of configuring this from the controller.  Tempted to contact trading standards for false representation of products.

  2  
  2  
#10
Options
Re:Firewall -> Gateway Required-Solution
2021-07-01 07:48:21 - last edited 2021-08-10 02:50:00

Dear @wjwb,

 

wjwb wrote

Is there any official update on this from TP Link? Just purchased an ER605 v1.0 the box says on it "Cloud Managed" and "SPI Firewall". The Sellers website listed advanced firewall functionality, however there is no way of configuring this from the controller.  Tempted to contact trading standards for false representation of products.

 

The new firmware for the ER605 and ER7206 was released on 31 May for a period of time before, but it was withdrawn from the TP-Link official website due to adoption issues, mentioned here.

 

If you accept beta firmware to fix the issue, please follow the link below for a firmware update on your ER605.

ER605: ER605(UN)_V1_1.1.0_20210531(Beta)
ER7206: ER7206(UN)_V1_1.1.0_20210531(Beta)

 

Update on August 10, 2021:

 

The new firmware 1.1.1 has been released, please visit the official website for an upgrade, or follow the post below:

[New Firmware] The firmware v1.1.1 has been released for both ER605 and ER7206 by August 9, 2021

 

*Any further questions/feedback on the new firmware above, please feel free to click Start a New Thread from HERE.

 

>> Omada EAP Firmware Trial Available Here << *Try filtering posts on each forum by Label of [Early Access]*
Recommended Solution
  3  
  3  
#11
Options

Information

Helpful: 0

Views: 2847

Replies: 9

Related Articles